/* Obecné nastavení pro stránku */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* Kontejner pro celou stránku */
.container {
    display: flex;
}

/* Levý navigační panel */
.sidebar {
    width: 365px;
    background-color: #333;
    color: white;
    padding: 20px;
    height: 330vh;
}

.sidebar ul {
    list-style-type: none;
}

.sidebar ul li {
    margin-bottom: 20px;
}

.sidebar ul li a {
    color: white;
    text-decoration: none;
    font-size: 18px;
    display: block;
    padding: 10px;
}

.sidebar ul li a:hover {
    background-color: #555;
}

/* Hlavní obsah */
.content {
    flex: 1;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner {
    width: 100%;
    height: auto;
}
